pion::tcp::connection::ssl_socket_type Class Reference

## Public Member Functions

| ssl_socket_type (boost::asio::io_service &io_service)
socket_type & | next_layer (void)
const socket_type & | next_layer (void) const
socket_type::lowest_layer_type & | lowest_layer (void)
const socket_type::lowest_layer_type & | lowest_layer (void) const
void | shutdown (void)

## Detailed Description

Definition at line 70 of file connection.hpp.

The documentation for this class was generated from the following file:

- include/pion/tcp/connection.hpp